/* Error string for OTR message string */
"A private conversation could not be set up." = "A private conversation could not be set up.";

/* Title for the about page */
"About" = "དེའི་སྐོར།";

/* Label for button to show version numbers and licenses */
"About This Version" = "པར་གཞི་འདིའི་སྐོར།";

/* SSL error message */
"Access denied" = "འཛུལ་ཞུགས་བྱེད་མི་ཆོག";

/* The string describing a buddy's account */
"Account" = "ཐོ་བྱང་།";

/* Title for the accounts tab */
"Accounts" = "ཐོ་བྱང་ཁག";

/* segmented control value for active friends
   This will be displayed in the UI as 'Active 10m ago'  */
"Active" = "Active";

/* Button title to add someone as a buddy */
"Add" = "སྣོན།";

/* The title for the view to add a buddy */
"Add Buddy" = "འབྲེལ་གཏུགས་སྣོན།";

/* Label for button to create account by logging into an existing account */
"Add Existing Account" = "Add Existing Account";

/* String to describe advanced set of settings */
"Advanced" = "ཡར་ཐོན། ";

/* No comment provided by engineer. */
"Advanced Encryption Settings" = "Advanced Encryption Settings";

/* Title for other miscellaneous settings group */
"All incoming messages containing URLs will be fetched by default to show a media preview. This is required for media messaging to work properly. Disable this if you do not trust your contacts." = "All incoming messages containing URLs will be fetched by default to show a media preview. This is required for media messaging to work properly. Disable this if you do not trust your contacts.";

/* Error string for OTR message string */
"An error occured while encrypting a message and the message was not sent." = "An error occured while encrypting a message and the message was not sent.";

/* Noun. segmented control value for displaying archived conversations
   Verb. action for archiving an old conversation */
"Archive" = "Archive";

/* Shown to confirm destructive actions */
"Are you sure?" = "Are you sure?";

/* SSL error message */
"Attempt to restore an unknown session" = "Attempt to restore an unknown session";

/* Text for media message summary */
"Audio Message" = "Audio Message";

/* Title for automatic conversation deletion setting */
"Auto-delete" = "རང་འགུལ་གྱི་གསུབ། ";

/* error */
"Automatic Downloads Disabled" = "Automatic Downloads Disabled";

/* Title for other miscellaneous settings group */
"Automatically Fetch Media" = "Automatically Fetch Media";

/* Label in buddy list for users that are available */
"Available" = "འདིར་ཡོད། ";

/* Label in buddy list for users that are away */
"Away" = "འདིར་མེད།";

/* SSL error message */
"Bad certificate format" = "Bad certificate format";

/* SSL error message */
"Bad MAC" = "Bad MAC";

/* SSL error message */
"Bad protocol version" = "Bad protocol version";

/* SSL error message */
"Bad SSLCipherSuite" = "Bad SSLCipherSuite";

/* SSL error message */
"Bad unsupported cert format" = "Bad unsupported cert format";

/* string to describe basic set of settings */
"Basic" = " རྨང་གཞི།";

/* username section */
"Basic Setup" = "Basic Setup";

/* Text describing what happens when the user has forgotten the passphrase */
"Because the database contents is encrypted with your passphrase, you've lost access to your data and will need to delete and reinstall ChatSecure to continue. Password managers like 1Password or MiniKeePass can be helpful for generating and storing strong passwords." = "Because the database contents is encrypted with your passphrase, you've lost access to your data and will need to delete and reinstall ChatSecure to continue. Password managers like 1Password or MiniKeePass can be helpful for generating and storing strong passwords.";

/* No comment provided by engineer. */
"Best Available" = "Best Available";

/* The String for a button to block a buddy */
"Block" = "འབྲེལ་མིང་བཀག";

/* The String for a buddy to block and remove a buddy from the buddy list */
"Block & Remove" = "འབྲེལ་མིང་བཀག་ནས་ཁ་བྱང་གསུབ།";

/* Title for migrated buddy header view */
"Buddy has moved!" = "Buddy has moved!";

/* The title for the view that shows detailed buddy info */
"Buddy Info" = "འབྲེལ་གཏུགས་ཀྱི་སྐོར།";

/* Label for button to take a photo from camera */
"Camera" = "Camera";

/* Cancel an alert window */
"Cancel" = "ཕྱིར་འཐེན་བྱོས། ";

/* Error string for OTR message string */
"Cannot read the received message." = "Cannot read the received message.";

/* Error string for OTR message string */
"Cannot recognize the type of OTR message received." = "Cannot recognize the type of OTR message received.";

/* SSL error message */
"Cert chain not verified by root" = "Cert chain not verified by root";

/* SSL error message */
"Certificate expired" = "ལག་འཁྱེར་གྱི་དུས་ཚོད་ཡུལ་འདུག";

/* SSL error message */
"Certificate revoked" = "ལག་འཁྱེར་ཕྱིར་འཐེན་བྱེད་འདུག";

/* SSL error message */
"Chain had a cert not yet valid" = "Chain had a cert not yet valid";

/* SSL error message */
"Chain had an expired cert" = "Chain had an expired cert";

/* Title for chat view */
"Chat" = "གླེང་མོལ།";

/* Body of SMS or email when sharing a link to the app */
"Chat with me securely" = "ངའི་མཉམ་དུ་བདེ་འཇགས་ཀྱི་གླེང་མོལ་བྱོས། ";

/* Title for chats view */
"Chats" = "གླེང་མོལ་ཁག";

/* Title for ChatSecure Push (this probably doesnt need to be translated) */
"ChatSecure Push" = "ChatSecure Push";

/* let users know source is on Github */
"Check out the source here on Github" = "Github ཡི་སྒང་གི་ཁུངས་དེ་ལ་བལྟ་རོགས། ";

/* server selection footer */
"Choose from a selection of public servers, or use your own." = "Choose from a selection of public servers, or use your own.";

/* title for server selection screen */
"Choose Server" = "Choose Server";

/* SSL error message */
"Cipher Suite negotiation failure" = "Cipher Suite negotiation failure";

/* Label for text field where you compose a new message */
"Compose" = "འཕྲིན་ཐུང་གསར་པ་བྲིད།";

/* SSL error message */
"Configuration error" = "Configuration error";

/* String for button to connect connect */
"Connect" = "Connect";

/* Whether or not account is logged in */
"Connected" = "མཐུད་ཡོད།";

/* String to state if an account is progress of creating a connection */
"Connecting" = "མཐུད་བཞིན་ཡོད།";

/* Message shown when connecting to the Tor network */
"Connecting to Tor" = "Tor ལ་མཐུད་བཞིན་ཡོད།";

/* SSL error message */
"Connection closed gracefully" = "Connection closed gracefully";

/* SSL error message */
"Connection closed via error" = "Connection closed via error";

/* Copy string to clipboard as in copy and paste */
"Copy" = "འདྲ་བཤུས་བྱོས།";

/* Copy link URL to clipboard as in copy and paste */
"Copy Link" = "Copy Link";

/* No comment provided by engineer. */
"Could not decrypt database. If the app is not working properly, you may need to delete and reinstall." = "Could not decrypt database. If the app is not working properly, you may need to delete and reinstall.";

/* Error description */
"Could not parse URL." = "Could not parse URL.";

/* Error message when cannot get public key from SSL certificate */
"Could not retrieve public key from certificate" = "Could not retrieve public key from certificate";

/* No comment provided by engineer. */
"Crash Detected" = "Crash Detected";

/* Title for button to create account */
"Create" = "གསར་པ་བཟོས།";

/* Label for button to create a new account via in band registration */
"Create New Account" = "ཐོ་བྱང་གསར་བ་ཞིག་བཟོས།";

/* Start of sentence that will be followed by names */
"Created by" = "གསར་གཏོད་བྱེད་མཁན།";

/* Title for progress of creating a new account */
"Creating Account" = "ཐོ་བྱང་གསར་པ་བཟོ་བཞིན་ཡོད།";

/* Place holder label for custom domains */
"Custom" = "Custom";

/* if you want to change your username */
"Customize Username" = "Customize Username";

/* No comment provided by engineer. */
"Database Error" = "Database Error";

/* e.g. for deactivating your push account */
"Deactivate" = "Deactivate";

/* SSL error message */
"Decoding error" = "Decoding error";

/* SSL error message */
"Decompression failure" = "Decompression failure";

/* SSL error message */
"Decryption error" = "Decryption error";

/* SSL error message */
"Decryption failed" = "Decryption failed";

/* SSL error message */
"Decryption failure" = "Decryption failure";

/* default string to revert to normal language behaviour */
"Default" = "Default";

/* action button for deleting something */
"Delete" = "Delete";

/* Button to delete account */
"Delete Account" = "Delete Account";

/* Ask user if they want to delete the stored account information */
"Delete Account?" = "ཐོ་བྱང་གསུབ་ཀྱི་ཡིན་ནམ།";

/* Description for automatic conversation deletion */
"Delete chats on disconnect" = "འབྲེལ་བ་བཅད་སྐབས་གླེང་མོལ་རྣམས་གསུབ།";

/* Shows in the chat view when a message has been delivered */
"Delivered" = "སྐྱེལ་ཟིན";

/* prompt users to donate money */
"Did you know you can now help fund future development directly within the app?" = "Did you know you can now help fund future development directly within the app?";

/* Default message when a user status is set to do not disturb */
"Do Not Disturb" = "Do Not Disturb";

/* No comment provided by engineer. */
"Don't change these unless you really know what you're doing. By default we will always select the best available encryption method." = "Don't change these unless you really know what you're doing. By default we will always select the best available encryption method.";

/* Title for donation link */
"Donate" = "ཞལ་འདེབས་གནང་རོགས།";

/* Title for button to press when user is finished */
"Done" = "འགྲུབ། ";

/* Title for button to download something */
"Download" = "Download";

/* Button to edit account details */
"Edit Account" = "Edit Account";

/* The string describing account name or email address for a buddy */
"Email" = "གློག་ཕྲིན།";

/* enable permission */
"Enable" = "Enable";

/* button for enabling push messages */
"Enable Push" = "Enable Push";

/* button for enabling push messages in iOS system settings */
"Enable Push in Settings" = "Enable Push in Settings";

/* No comment provided by engineer. */
"Enable Tor" = "Enable Tor";

/* Generic title for encryption errors */
"Encryption Error" = "གསང་སྡོམ་ལ་ནོར་འཁྲུལ་འདུག";

/* The placeholder text for the text field to enter a group chat name or label */
"Enter a group name" = "Enter a group name";

/* Title of error message pop-up box */
"Error" = "Error";

/* title label for error when creating account */
"Error Creating Account" = "ཐོ་བྱང་གསར་བ་བཟོ་སྐབས་སྐྱོན་ཞིག་བྱུང་སོང་།";

/* SSL error message */
"Export restriction" = "Export restriction";

/* Default message when a user status is set to extended away */
"Extended Away" = "Extended Away";

/* the name for facebook */
"Facebook" = "ངོ་དེབ།";

/* Message when cannot connect to XMPP server */
"Failed to connect to XMPP server. Please check your login credentials and internet connection and try again." = "XMPP ཡི་ཞབས་ཞུར་འབྲེལ་མཐུད་བྱེད་ཐུབ་མ་སོང་། སྐུ་མཁྱེན། ཁྱེད་ཀྱི་ནང་འཇུག་གི་དཔང་རྟགས་དང་དྲ་རྒྱའི་འབྲེལ་མཐུད་ལ་བརྟག་ནས་བསྐྱར་དུ་ཚོད་ལྟ་བྱོས། ";

/* SSL error message */
"Fatal alert" = "Fatal alert";

/* Error string for when file is too big. */
"File exceeds maximum size." = "File exceeds maximum size.";

/* Text for file message summary */
"File Message" = "File Message";

/* Error */
"File not found." = "File not found.";

/* prompt to fix background fetch */
"Fix Background Fetch..." = "Fix Background Fetch...";

/* prompt to fix permissions */
"Fix Permissions..." = "Fix Permissions...";

/* Label for button when you've forgotten the passphrase */
"Forgot Passphrase?" = "གསང་ཚིག་བརྗེད་སོང་ངམ།";

/* whether or not we should generate a strong password for them */
"Generate Secure Password" = "Generate Secure Password";

/* Title for button to start migration tool */
"Get Started" = "Get Started";

/* Name of popular web based hosting service */
"GitHub" = "GitHub";

/* the name for Google talk */
"Google Talk" = "གྷོ་རྒེལ་གླེང་མོལ།";

/* a subtitle label for a group chat */
"Group Chat" = "Group Chat";

/* The title for the view to enter a group chat name or label */
"Group Name" = "Group Name";

/* SSL error message */
"Handshake failure" = "Handshake failure";

/* Label for button to open link to translate app */
"Help Translate" = "སྐད་སྒྱུར་བར་རོགས་པ་བྱེད་རོགས།";

/* Label for button to hold to record audio */
"Hold to talk" = "Hold to talk";

/* Label text for hostname field on login scree */
"Hostname" = "Hostname";

/* SSL error message */
"I/O would block (not fatal)" = "I/O would block (not fatal)";

/* Button to ignore the migrated buddy warning */
"Ignore" = "སྣང་མེད་ཐོངས། ";

/* SSL error message */
"Illegal parameter" = "Illegal parameter";

/* segmented control value for active conversations */
"Inbox" = "Inbox";

/* Label for incoming data transfers */
"Incoming" = "Incoming";

/* Short for information, button title to get more information */
"Info" = "Info";

/* SSL error message */
"Insufficient buffer provided" = "Insufficient buffer provided";

/* SSL error message */
"Insufficient security" = "Insufficient security";

/* SSL error message */
"Internal error" = "Internal error";

/* SSL error message */
"Invalid certificate chain" = "Invalid certificate chain";

/* title label for invalid email */
"Invalid Email" = "Invalid Email";

/* Button to invite friends */
"Invite Friends" = "Invite Friends";

/* Title for migration header view */
"It's time to move!" = "It's time to move!";

/* the name for jabber, also include (XMPP) at the end */
"Jabber (XMPP)" = "སྟོང་བཤད། (XMPP)";

/* Text for joining existing XMPP room */
"Join Group" = "Join Group";

/* Label for button after to send push notification knock. Like knocking on a door */
"Knock" = "Knock";

/* Text for label after knock is sent. Like knocking on a door */
"Knock Sent" = "Knock Sent";

/* string to bring up language selector */
"Language" = "སྐད་ཡིག";

/* log in to account */
"Log In" = "ནང་འཇུག་བྱོས། ";

/* log out from account */
"Log Out" = "ཕྱིར་ཐོན། ";

/* Label for account setting that autologins on launch */
"Login Automatically" = "རང་འགུལ་གྱིས་ནང་དུ་འཇུག";

/* Title for button to manage ChatSecure Push account */
"Manage ChatSecure Push account" = "Manage ChatSecure Push account";

/* Button to manage your OTR and OMEMO keys */
"Manage My Keys" = "Manage My Keys";

/* subtitle for the certificate pinned setting */
"Manage saved SSL certificates" = "Manage saved SSL certificates";

/* button to do something later */
"Maybe Later" = "Maybe Later";

/* No comment provided by engineer. */
"Me" = "Me";

/* Error string for OTR message string */
"Message has not been sent because our buddy has ended the private conversation. We should either close the connection, or refresh it." = "Message has not been sent because our buddy has ended the private conversation. We should either close the connection, or refresh it.";

/* microphone permission is disabled */
"Microphone Disabled" = "Microphone Disabled";

/* Title for button to start migration tool */
"Migrate Account" = "Migrate Account";

/* SSL error message */
"Miscellaneous bad certificate" = "Miscellaneous bad certificate";

/* SSL error message */
"Module attach failure" = "Module attach failure";

/* button for additional ways to help support development of the app */
"More Ways to Help" = "More Ways to Help";

/* label for new account info for migration */
"My new account information" = "My new account information";

/* Your QR code */
"My QR Code" = "My QR Code";

/* The string describing a buddy's display name */
"Name" = "མིང་།";

/* For a new settings value */
"New" = "གསར་པ།";

/* Title for New Account View */
"New Account" = "ཐོ་བྱང་་གསར་བ།";

/* when a new message notification is received */
"New Message!" = "New Message!";

/* Title for alert when a new SSL certificate is encountered */
"New SSL Certificate" = "གསང་སྡོམ་གྱི་ལག་འཁྱེར་གསར་པ།";

/* Label for button to go to next step */
"Next" = "རྗེས་མ།";

/* for choosing your XMPP vCard display name */
"Nickname" = "Nickname";

/* SSL error message */
"No Error" = "ནོར་འཁྲུལ་མི་འདུག";

/* Error string for when there are no XEP-0363 upload servers. */
"No HTTP upload servers found." = "No HTTP upload servers found.";

/* SSL error message */
"No renegotiation allowed" = "No renegotiation allowed";

/* Title for toggle switch to spam your friends with your new account info */
"Notify Contacts of New Account" = "Notify Contacts of New Account";

/* Label in buddy list for users that are offline */
"Offline" = "དྲ་ཐོག་ན་མེད། ";

/* Accept the dialog */
"OK" = "འགྲིག";

/* For an old settings value */
"Old" = "རྙིང་པ།";

/* Label to open link in the chrome web browser */
"Open in Chrome" = "Chrome ནང་ཁ་ཕྱེས།";

/* Label for button to open link in facebook app */
"Open in Facebook" = "ངོ་དེབ་ནང་ཁ་ཕྱེས།";

/* Label to open link in the Safari web browser */
"Open in Safari" = "(Safari) ས་ཧྥ་རེས་ནང་ཁ་ཕྱེས།";

/* Label for button to open link in twitter app */
"Open in Twitter" = "Twitter ནང་ཁ་ཕྱེས།";

/* Hint text for domain field telling user this field is not required */
"Optional" = " གདམ་ཀ་ཅན། ";

/* Title for other miscellaneous settings group */
"Other" = "གཞན།";

/* Error string for OTR message string */
"Our policy requires encryption but we are trying to send an unencrypted message out." = "Our policy requires encryption but we are trying to send an unencrypted message out.";

/* Label text for password field on login screen */
"Password" = "གསང་ཚིག";

/* Title for alert when user isn't allowed to make payments */
"Payments Unavailable" = "Payments Unavailable";

/* SSL error message */
"Peer cert is valid, or was ignored if verification disabled" = "Peer cert is valid, or was ignored if verification disabled";

/* SSL error message */
"Peer dropped connection before responding" = "Peer dropped connection before responding";

/* SSL error message */
"Peer host name mismatch" = "Peer host name mismatch";

/* String for XMPP buddies when adding buddy is pending */
"Pending Approval" = "Pending Approval";

/* Ask user if they want to delete the stored account information */
"Permanently delete" = "གཏན་དུ་གསུབ། ";

/* Label for button to open up photo library and choose photo */
"Photo Library" = "Photo Library";

/* Text for media message summary */
"Picture Message" = "Picture Message";

/* Button Lable to show all pinned SSL certificates */
"Pinned Certificates" = "Pinned Certificates";

/* Label for messages that are not encrypted */
"plaintext" = "plaintext";

/* No comment provided by engineer. */
"Plaintext (Opportunistic OTR)" = "Plaintext (Opportunistic OTR)";

/* No comment provided by engineer. */
"Plaintext Only" = "Plaintext Only";

/* detail title label for invalid email */
"Please choose a valid email address" = "Please choose a valid email address";

/* Error string for when there is a server configuration error. */
"Please contact your server administrator." = "Please contact your server administrator.";

/* Label for port number field for connecting to service */
"Port" = "Port";

/* title for contacts profile view */
"Profile" = "Profile";

/* Title for push-messaging related settings */
"Push" = "Push";

/* Button title to show more information about Push messaging might not be working */
"Push Warning" = "Push Warning";

/* Label for qr code image */
"QR code" = "བཤེར་བྱང་།";

/* Error string for OTR message string */
"Received a general OTR error." = "Received a general OTR error.";

/* Error string for OTR message string */
"Received a heartbeat." = "Received a heartbeat.";

/* Error string for OTR message string */
"Received an encrypted message but cannot read it because no private connection is established yet." = "Received an encrypted message but cannot read it because no private connection is established yet.";

/* Error string for OTR message string */
"Received an unencrypted message." = "Received an unencrypted message.";

/* Error string for OTR message string */
"Received and discarded a message intended for another instance." = "Received and discarded a message intended for another instance.";

/* Error string for OTR message string */
"Received our own OTR messages." = "Received our own OTR messages.";

/* Title for header of Buddy list view with Recent Buddies */
"Recent" = "ཉེ་ཆར་གྱི་གླེང་མོལ། ";

/* SSL error message */
"Record overflow" = "Record overflow";

/* Button title to reject a request such as a buddy request */
"Reject" = "ངོས་ལེན་མ་བྱོས།";

/* Label for instruction to delete current recording */
"Release to delete" = "Release to delete";

/* Label for instruction to send current audio */
"Release to send" = "Release to send";

/* Label for switch to save passphrase */
"Remember Passphrase" = "གསང་ཚིག་དྲན་པར་གྱིས།";

/* label for switch for whether or not we should save their password between launches */
"Remember password" = "གསང་ཚིག་བསྐྱར་དྲན།";

/* The String for a button to remove a buddy from the buddy list */
"Remove" = "གསུབ།";

/* No comment provided by engineer. */
"Removed By Server" = "Removed By Server";

/* Reply to an incoming message */
"Reply" = "ལན་རྒྱོབས།";

/* String to let user know a certain field like a password is required to create an account */
"Required" = "ངེས་པར་དུ་དགོས།";

/* Label for button to resend message. */
"Resend" = "Resend";

/* Ttitle for alert view to resend a message */
"Resend Message" = "Resend Message";

/* Describe what resending will do the %@ will be replaced withe the method OTR/OMEMO/Plaintext */
"Resending this message will use %@." = "Resending this message will use %@.";

/* e.g. for resetting push account */
"Reset" = "Reset";

/* Label for text input for XMPP resource */
"Resource" = "Resource";

/* Title for button for saving a setting */
"Save" = "ཉར་ཚགས་བྱོས། ";

/* Title for listing the user saved SSL certificates */
"Saved Certificates" = "ལག་འཁྱེར་རྣམས་ཉར་ཚགས་བྱེད་ཟིན།";

/* Label for sharing via QR Code */
"Scan QR" = "Scan QR";

/* Label for text field where you search for a buddy */
"Search" = "འཚོལ།";

/* Title heading in settings */
"Security" = "ཉེན་སྲུང་།";

/* Title of alert box warning about security issues */
"Security Warning" = "ཉེན་སྲུང་གི་ཉེན་བརྡ།";

/* The placeholder text in the chat view where the message should go */
"Send %@ encrypted message" = "Send %@ encrypted message";

/* String on button to email feedback */
"Send Feedback" = "Send Feedback";

/* The placeholder text in the chat view where the message should go */
"Send plaintext message" = "Send plaintext message";

/* Label text for when a transfer is in progress (normally followed by a percent value 34%) */
"Sending" = "Sending";

/* Error string for OTR message string */
"Sent a heartbeat." = "Sent a heartbeat.";

/* server selection section title */
"Server" = "Server";

/* SSL error message */
"Server closed session with no notification" = "Server closed session with no notification";

/* SSL error message */
"Server has requested a client cert" = "Server has requested a client cert";

/* button to show more information about your XMPP server */
"Server Information" = "Server Information";

/* Title for the Settings screen */
"Settings" = "སྒྲིག་བཟོ།";

/* Title for sharing a link to the app */
"Share" = "བགོ་འགྲེམས་བྱོས། ";

/* Label for inviting friends via URL */
"Share Invite" = "Share Invite";

/* No comment provided by engineer. */
"Show Advanced Encryption Settings" = "Show Advanced Encryption Settings";

/* toggle switch for show advanced */
"Show Advanced Options" = "Show Advanced Options";

/* title label for signing up for a new account */
"Sign Up" = "མིང་འགོད་བྱོས།";

/* Label for button to skip this step */
"Skip" = "མཆོང་རྒྱག་རྒྱག་";

/* A placeholder for a buddy's username like Someone wants to chat. */
"Someone" = "Someone";

/* received a typing notification */
"Someone is typing..." = "Someone is typing...";

/* SSL error message */
"SSL protocol error" = "SSL protocol error";

/* Button to switch the chat over to the migrated account */
"Switch" = "Switch";

/* string shown if user has already paid */
"Thank you for your contribution!" = "Thank you for your contribution!";

/* No comment provided by engineer. */
"The app crashed last time it was launched. Send a crash report?" = "The app crashed last time it was launched. Send a crash report?";

/* Explanation for why a message could not be sent. */
"The message could not be sent because this contact cannot receive your messages at this time. This could occur because they are offline, or if you are not authorized to send them messages." = "The message could not be sent because this contact cannot receive your messages at this time. This could occur because they are offline, or if you are not authorized to send them messages.";

/* Error string for OTR message string */
"The message received contains malformed data." = "The message received contains malformed data.";

/* Error string for OTR message string */
"The previous message was resent." = "The previous message was resent.";

/* Error message for when in band registration is not supported */
"The XMPP server does not support in-band registration" = "The XMPP server does not support in-band registration";

/* basic setup selection footer */
"Think of a unique nickname that you don't use anywhere else and doesn't contain personal information." = "Think of a unique nickname that you don't use anywhere else and doesn't contain personal information.";

/* Error message when trying to make a purchase but payments haven't been set up yet */
"This device doesn't seem to be configured to make payments." = "This device doesn't seem to be configured to make payments.";

/* Error message description */
"This message was received from an untrusted device." = "This message was received from an untrusted device.";

/* Error message description */
"This message was sent to an untrusted device." = "This message was sent to an untrusted device.";

/* microphone permission is disabled */
"To use this feature you must re-enable microphone permissions." = "To use this feature you must re-enable microphone permissions.";

/* Message for warning about using tor network */
"Tor is an experimental feature, please use with caution." = "Tor is an experimental feature, please use with caution.";

/* Name of the popular social tweeting site */
"Twitter" = "Twitter";

/* Title for error message */
"Unable to Send Message" = "Unable to Send Message";

/* Verb. action for moving archived converation back to inbox */
"Unarchive" = "Unarchive";

/* SSL error message */
"Underlying cryptographic error" = "Underlying cryptographic error";

/* SSL error message */
"Unexpected (skipped) record in DTLS" = "Unexpected (skipped) record in DTLS";

/* SSL error message */
"Unexpected message received" = "Unexpected message received";

/* SSL error message */
"Unknown Cert Authority" = "Unknown Cert Authority";

/* SSL error message */
"Unknown certificate" = "Unknown certificate";

/* Describes an error without a known cause */
"Unknown Error" = "Unknown Error";

/* Label for button to unlock app */
"Unlock" = "སྒོ་ཕྱེས";

/* shown when invite QR code doesnt work */
"Unrecognized Invite Format" = "Unrecognized Invite Format";

/* Title for error message */
"Untrusted Device" = "Untrusted Device";

/* SSL error message */
"User canceled" = "User canceled";

/* Example of a username using the words user and example */
"user@example.com" = "user@example.com";

/* Label text for username field on login screen */
"Username" = "བེད་སྤྱོད་གཏོང་མཁན་གྱི་མིང་། ";

/* SSL error message */
"Valid cert chain, untrusted root" = "Valid cert chain, untrusted root";

/* shown to show that the certificate was valid to the system */
"Valid certificate" = "ནུས་ལྡན་གྱི་ལག་འཁྱེར།";

/* To let the user know the fingerprint as been checked */
"Verified" = "ར་སྤྲོད་བྱེད་ཟིན།";

/* Shown when verifying fingerprints */
"Verify" = "ར་སྤྲོད་བྱོས། ";

/* Title of the dialog for fingerprint verification */
"Verify Fingerprint" = "མཛུབ་རིས་ར་སྤྲོད་བྱོས། ";

/* when displaying version numbers such as 1.0.0 */
"Version" = "པར་གཞི། ";

/* Text for media message summary */
"Video Message" = "Video Message";

/* The label for a button to view the buddy profile */
"View Profile" = "View Profile";

/* Describe how to change a contact's device settings */
"View profile to review contact's devices or change encryption settings." = "View profile to review contact's devices or change encryption settings.";

/* Label text for when a transfer has not started yet */
"Waiting" = "Waiting";

/* This string follows a user's dislplay name or username ex Bob wants to chat. */
"wants to chat." = "wants to chat.";

/* help text for password generator */
"We can automatically generate you a secure password. If you choose your own, make sure it's a unique password you don't use anywhere else." = "We can automatically generate you a secure password. If you choose your own, make sure it's a unique password you don't use anywhere else.";

/* Error message for not finding any devices */
"We could not find any trusted devices for this account." = "We could not find any trusted devices for this account.";

/* Error message for not finding any devices */
"We could not find any trusted devices for this contact." = "We could not find any trusted devices for this contact.";

/* Description detail text for account migration form */
"We will automatically migrate your contacts from your old account to the new one, and archive your old conversations.\n\nIf you'd like, we can also notify your existing contacts that your account has moved." = "We will automatically migrate your contacts from your old account to the new one, and archive your old conversations.\n\nIf you'd like, we can also notify your existing contacts that your account has moved.";

/* actionsheet for showing uservoice feedback service */
"Would you like to connect to UserVoice to send feedback?" = "Would you like to connect to UserVoice to send feedback?";

/* Title for xmpp accounts that connect through the Tor network */
"XMPP + Tor" = "XMPP + Tor";

/* This will be shown after your own JID in the group profile view */
"you" = "you";

/* Notification message when buddy has approved you */
"You and %@ are now friends." = "You and %@ are now friends.";

/* String used when onboarding works */
"You're ready to use" = "You're ready to use";

/* Explanation for why migration is needed, contains a shutdown date */
"Your account currently lives on the %1$@ servers. That chat service is closing on %2$@, so we're going to help move your account to a new server." = "Your account currently lives on the %1$@ servers. That chat service is closing on %2$@, so we're going to help move your account to a new server.";

/* Explanation for why migration is needed */
"Your account currently lives on the %1$@ servers. That chat service is no longer in service, so we're going to help move your account to a new server." = "Your account currently lives on the %1$@ servers. That chat service is no longer in service, so we're going to help move your account to a new server.";

/* Explanation that your account has expired and you need to migrate */
"Your account has expired." = "Your account has expired.";

/* Explanation that your account has expired and you need to migrate, contains a shutdown date */
"Your account is expiring in '%1$d' days." = "Your account is expiring in '%1$d' days.";

/* Explanation that buddy has a different prefered jid in the vcard */
"Your buddy has a different forwarding address than the jid you are currently chatting with. Do you want to switch to this account instead?" = "Your buddy has a different forwarding address than the jid you are currently chatting with. Do you want to switch to this account instead?";

/* Message shown when about to donate */
"Your donation will help fund the continued development of ChatSecure." = "Your donation will help fund the continued development of ChatSecure.";

/* Text that describes what remembering your passphrase does */
"Your password will be stored in the iOS Keychain of this device only, and is only as safe as your device passphrase or pin. However, it will not persist during a device backup/restore via iTunes, so please don't forget it, or you may lose your conversation history." = "Your password will be stored in the iOS Keychain of this device only, and is only as safe as your device passphrase or pin. However, it will not persist during a device backup/restore via iTunes, so please don't forget it, or you may lose your conversation history.";

